Page 36 of 47 FirstFirst ... 26313233343536373839404146 ... LastLast
Results 701 to 720 of 923
Like Tree236Likes
  1. #701  
    Quote Originally Posted by Grabber5.0 View Post
    It does seem like a good candidate for a new thread. That is a peculiar error message.. I suspect removing and reinstalling Preware using WOSQI might fix it, unless it was caused by a deeper problem in the OS.
    Matt: per your suggestion, I uninstalled Preware and reinstalled it via the pivotce catalog and webOS Quick Install (the newer one, 4.6 (edit!)). Of note the peculiar error message did not show up in the same place...instead it showed up in the very upper right-hand corner as a scrolling left-to-right message. I assume it is the same error.

    I then uninstalled and reinstalled certgrabber 0.5.2 (although to be honest I don't remember exactly how I did this install).

    And google mail (all three gmail accounts and two gmail app accounts) now work fine.

    I will keep my eye on this thread...I think there was one other poster who kind of had the same symptoms as i did. Hopefully this helps.

    Thanks again.
    Last edited by josephandrews222; 09/24/2015 at 02:15 PM.
  2. #702  
    "Requested encryption not supported by server", this time with GMX. Have searched forum but found no reference, sorry if a duplicate question. I have installed the new Grabber certs, but the GMX SMTP server issue still presents as a yellow triangle... Any ideas? (issue the same on TP and Pre 2)
  3. #703  
    Quote Originally Posted by treolivesuk View Post
    "Requested encryption not supported by server", this time with GMX. Have searched forum but found no reference, sorry if a duplicate question. I have installed the new Grabber certs, but the GMX SMTP server issue still presents as a yellow triangle... Any ideas? (issue the same on TP and Pre 2)
    The certificates in this thread are specifically for gmail (imap or smtp). For a different mail-server you will neem to obtain the certificates through openSSL yourself as described earlier in this thread for gmail or elsewhere for yahoo; of course you will need to use the same settings for the request as you use in the email client. After following these instructions things should work again.
  4. #704  
    Quote Originally Posted by treolivesuk View Post
    "Requested encryption not supported by server", this time with GMX. Have searched forum but found no reference, sorry if a duplicate question. I have installed the new Grabber certs, but the GMX SMTP server issue still presents as a yellow triangle... Any ideas? (issue the same on TP and Pre 2)
    Confirmed. Yes, I did as Misj' says. I'll post a copy of the certs here:
    SHA256, Root Certificates, OpenSSL: Future Security
    Last edited by Preemptive; 09/24/2015 at 06:56 PM.
  5. #705  
    Thanks for the swift responses guys, this community is the best I shall have a look through the thread in more detail tomorrow morning and see what I need to do for GMX...

    As my username suggests, I've been more of a Treo guy up-to-date, but now I reckon I need to dust off my Pre 2 that I ceased to use (went back to Centro / 680) in 2011, and the TP I bought a few weeks ago. It's a shame I missed all the App Cat IPK goodness!


    TLUK
  6. #706  
    Many thanks for the pem files; Premptive; they worked a treat initially but in the past couple of hours I cannot send email anymore I can receive fine. What to do?

    -- Sent from my Palm Pre using Forums
  7. #707  
    Quote Originally Posted by treolivesuk View Post
    Many thanks for the pem files; Premptive; they worked a treat initially but in the past couple of hours I cannot send email anymore I can receive fine. What to do?

    -- Sent from my Palm Pre using Forums
    do you get a yellow warning triangle again, on the mail ?
  8. #708  
    Quote Originally Posted by treolivesuk View Post
    Many thanks for the pem files; Premptive; they worked a treat initially but in the past couple of hours I cannot send email anymore I can receive fine. What to do?

    -- Sent from my Palm Pre using Forums
    Did you add the SMTP (outgoing server) files? My IMAP worked, but not the sending, so I did those too - all good.
    SHA256, Root Certificates, OpenSSL: Future Security (GMX SMTP post)
    Probably best to post there or make a new thread to avoid cluttering the Google one further. Hopefully this will be OK until the expiry (3rd Oct 2017)
    Last edited by Preemptive; 09/25/2015 at 11:57 AM.
  9. #709  
    Sorry guys, my fault! I had incorrectly set up my email address - now I've sorted that it sends again with the certs Preemptive made. Thanks for your help.

    My own stupidity worries even me, sometimes

    -- Sent from my Palm Pre using Forums
  10. #710  
    When the com.grabber.basiccertgrabber_0.5.3_all.ipk is started the following message appears:
    "Unable to get installed certificate list.

    Fail
    Data:{"returnValue":true,"errorCode":-1,"errorText":"Message status unknown."}
    "

    New certificates appear, but not installed. What is the problem?
  11. #711  
    Quote Originally Posted by arenys1 View Post
    When the com.grabber.basiccertgrabber_0.5.3_all.ipk is started the following message appears:
    "Unable to get installed certificate list.

    Fail
    Data:{"returnValue":true,"errorCode":-1,"errorText":"Message status unknown."}
    "

    New certificates appear, but not installed. What is the problem?
    I tried to recreate this based on what I thought might cause it, but that just resulted in a timeout because the service didn't start. Can you select Certificate Grabber in Lumberjack and capture the logs, so I can hopefully see what happened? Did you already have the certificates installed prior to this? (That's OK, just checking)
  12. #712  
    Oh yeah, happy new gmail certificate day!
  13. #713  
    Quote Originally Posted by Grabber5.0 View Post
    I tried to recreate this based on what I thought might cause it, but that just resulted in a timeout because the service didn't start. Can you select Certificate Grabber in Lumberjack and capture the logs, so I can hopefully see what happened? Did you already have the certificates installed prior to this? (That's OK, just checking)
    "device information/ certificate manager" pp certificate in the window was not, but when you press the "Add Certificate" in the list, there are two normal imap certificate and SMTP.
    When certificate trust - he did not appear in the list.

    I continue using INTERNALZ Pro folder /var/ssl/certs/ removed all that was there (a large number of remnants of the old certificate files like "2a9f2b08.0" ...)

    then two certificates imap and SMTP properly established, but the result is the same: a yellow triangle and "bad request".
  14. #714  
    Quote Originally Posted by Grabber5.0 View Post
    Ok, I think this new version is ready for general use. At launch, it pulls the list of currently trusted certificates and looks for the gmail-related ones. After downloading the new certs, it removes the old ones, and then adds the new ones. If an error is reported by the download, it will not proceed, but remove errors are ignored right now (though it will report it on the screen). Link: http://www.fordmaverick.com/GrabberS..._0.5.3_all.ipk

    I'm particularly interested in the log output for those whose certificate manager is not working, so Misj' and Richard, you are my test subjects for that. Also, can you run this luna-send command from a terminal window and paste the results here? For me it always reports "returnValue": true.

    Code:
    luna-send -n 1 -f -a com.palm.app.certificate -i palm://com.palm.certificatemanager/getstatus '{}'
    seeing cert error again just now. Can't download 0.5.3. Matt, can please list the steps for the usage? Thx.
    Sent via HP TouchPad using Forums
  15. #715  
    I posted the above post a few minutes ago, however, the main page (webosnation.com) didn't reflect the update to this thread.

    Trying again. Test.
    Sent via HP TouchPad using Forums
  16. #716  
    Quote Originally Posted by Grabber5.0 View Post
    Oh yeah, happy new gmail certificate day!
    Hey Matt, how about adding an "About" tab in the Prefs menu just to display the version number? Or ideally, a link to the update source?

    I just ran the app, which successfully cleared today's yellow triangle. But then i coincidentally came here afterward, and saw you have .53 posted. I still have .52. (which updated from Preware, thanks for that! )

    But i had to go to Software Mgr to see which i had, i don't see the version listed in the app. (Unless i just missed it)

    I can wait until .53 is available in Preware, but wondering if there's a better way to find out about updates. Or maybe you've tweeted it and i just don't subscribe to the appropriate medium. Idk why but i am always slow to find out new things.

    Thanks again for this valuable tool. Your efforts are appreciated more than text can express. =)
    Sporting my 13th Pre device, a NOS unlocked ROW Pre3!
  17. #717  
    Yeah that would be a good idea. I have not updated the feed with the 0.5.3 version yet. I wanted it to get some testing on more devices first - I suppose we are probably at that point. The new version is actually adding the certs for you instead of launching the cert manager for you to do it. I'll add an about page and generate a new package sometime this week. I do have one thing I need to look at first, as I think I'm either missing something or writing out a bogus message. One problem though is for the people that have a non-working cert manager, the new version does not work well, because it attempts to pull the list of installed certs at startup, which has to time out for those users before they can tap the download button.
    Last edited by Grabber5.0; 09/30/2015 at 10:59 AM.
  18. #718  
    Anyone experience security issue today with gmail? I downloaded 0.5.3 and launched certificate grabber. It tells me the new cert is the same as old cert. Not sure what is causing this issue for me today.
    Sent via HP TouchPad using Forums
  19. #719  
    That's the message I need to look at. I don't know if it's bogus because I forgot to change something, or of it's just something weird with one of the certs. I just ran it twice and it did make the error go away, so I'm thinking it's bogus.
    palmpre06062009 likes this.
  20. #720  
    The cert error went away just now on its own. WTF.
    Sent via HP TouchPad using Forums

Similar Threads

  1. Replies: 23
    Last Post: 09/04/2015, 11:51 AM
  2. "Requested encryption not supported by server"
    By freebirds in forum webOS Tips, Info & Resources
    Replies: 14
    Last Post: 02/28/2015, 07:33 AM
  3. Replies: 3
    Last Post: 11/10/2014, 04:31 AM
  4. CM9 Encryption Unsuccessful Touchpad Error
    By JackisBack in forum Android on webOS
    Replies: 6
    Last Post: 08/04/2012, 11:51 AM
  5. Can not access 128 encryption server (sercurity) error code 18
    By quedawg in forum Palm OS Devices & Apps
    Replies: 0
    Last Post: 02/06/2005, 02:16 PM

Posting Permissions